/*========================================

  Snipet

========================================*/
/*========================
  mv
========================*/
.collaboration_top #wrapper_slider {
	min-height: auto;
	border: 1px solid #000;
}
.collaboration_lead {
	margin: 70px auto 0;
}
.collaboration_lead p {
	margin-bottom: 0;
	font-size: 1.8rem;
	text-align: center;
}

@media screen and (max-width: 600px) {
	.collaboration_lead {
		margin: 20px 15px;
	}
	.collaboration_lead p {
		font-size: 1.4rem;
	}
}

/*========================
  cassette
========================*/
.img_box {
	position: relative;
	display: block;
	width: 100%;
	height: 138px;
	overflow: hidden;
	margin-bottom: 10px;
}
.img_box img {
	position: absolute;
	top: 50%; left: 50%;
	float: none;
	width: 100%;
	height: auto;
	margin-right: 0;
	transform: translate(-50%, -50%);
}
@media screen and (max-width: 600px) {
	.img_box {
		height: 112px;
		margin-bottom: 0;
	}
	#pageBody:after {
		content: "";
		clear: both;
		display: block;
	}
	#news_topics .table_children {
		float: right;
		display: flex;
		flex-direction: column;
		width: calc(50% - 5px);
		margin-bottom: 0;
		border-top: 0;
	}
	#news_topics .table_children:nth-child(odd) {
		float: left;
	}
	#news_topics .table_children dt {
		display: inline-flex;
		flex-direction: column;
		order: 1;
		width:100%;
		padding-right: 0;
	}
	#news_topics .table_children dd {
		float: none;
		display: inline-flex;
		order: 0;
		margin-bottom: 10px;
	}
	#news_topics .table_children dd a {
		display: block;
		width: 100%;
	}
	#news_topics .table_children dd img {
		width: 100%;
		height: auto;
	}
	#news_topics .table_children p {
		padding-right: 0;
	}
	#news_topics .table_children p a {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		line-clamp: 3;
		-webkit-line-clamp: 3;
		overflow: hidden;
	}
}

/*========================
  nav
========================*/
@media screen and (max-width: 600px) {
	.collaboration_nav {
		margin: 10px 15px;
		height: 42px;
	}
	.collaboration_nav ul {
		position: relative;
		height: 42px;
		overflow: hidden;
	}
	.collaboration_nav .collaboration_nav_active {
		z-index: 1;
		position: absolute;
		width: calc(100% - 30px);
		height: auto;
		overflow: auto;
	}
	.collaboration_nav li {
		border: 1px solid #ccc;
		border-top: 0;
		background: #fff;
	}
	.collaboration_nav li:first-child {
		border-top: 1px solid #ccc;
	}
	.collaboration_nav label {
		position: relative;
		display: block;
		margin-bottom: 0;
		padding: 10px 15px;
	}
	.collaboration_nav label:after {
		position: absolute;
		top: 20%;
		right: 15px;
		display: block;
		width: 15px;
		height: 15px;
		content: "";
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		transform: rotate(45deg);
	}
	.collaboration_nav input[type=radio] {
		display: none;
	}
}

/*========================
  label
========================*/
.label {
	display: inline-block;
	padding: .6em .6em .5em;
}
.entertainment { color: #fff; background: #ffa840; }
.sports { color: #fff; background: #62c5ff; }
.beauty_clothing { color: #fff; background: #eb5b87; }
.creative { color: #fff; background: #cab7a2; }
.nursery_business { color: #fff; background: #ffc3ea; }

/*========================
  btn
========================*/
.list_btn {
	margin-bottom: 0;
	text-align: center;
}
.list_btn a {
	display: inline-block;
	vertical-align: middle;
	padding: 10px 30px;
	border: 1px solid #000;
	color: #fff;
	background: #000;
}
.list_btn a:hover {
	border: 1px solid #000;
	color: #000;
	background: #fff;
}

/*========================
  pagenation
========================*/
.collaboration_pagenation {
	margin-top: 95px;
}
.collaboration_pagenation ul {
	position: relative;
	margin-bottom: 0;
	text-align: center;
}
.collaboration_pagenation li {
	display: inline-block;
	vertical-align: middle;
}
.collaboration_pagenation .pagenation_prev {
	position: absolute;
	top: 0; left: 0;
}
.collaboration_pagenation .pagenation_next {
	position: absolute;
	top: 0; right: 0;
}
.collaboration_pagenation a {
	display: block;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #000;
	color: #000;
	text-align: center;
}
.collaboration_pagenation .pagenation_prev a,
.collaboration_pagenation .pagenation_next a {
	width: 28px;
	height: 28px;
	padding: 0;
	border-radius: 50%;
}
.collaboration_pagenation a:hover {
	color: #fff;
	background: #000;
}

@media screen and (max-width: 600px) {
	.collaboration_pagenation {
		margin: 20px auto;
	}
}


/*========================================

  index

========================================*/
.collaboration_index .collaboration_index_thumb {
	position: relative;
	display: block;
	float: left;
	width: 150px;
	height: 150px;
	overflow: hidden;
	margin-right: 12px;
}
.collaboration_index .collaboration_index_thumb .card-img-top {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}


/*========================================

  top

========================================*/
/* mv */
.collaboration_top #wrapper_slider {
	margin-bottom: 70px;
}

@media screen and (max-width: 600px) {
	.collaboration_top #wrapper_slider {
		margin-bottom: 0;
	}
}

/* cassette */
.collaboration_empty {
	padding: 0 13px;
}


/*========================================

  archive

========================================*/
.collaboration_archive .page_topics .card-text {
	line-clamp: 1;
	-webkit-line-clamp: 1;
}

/*========================
  panel
========================*/
.tab-content #all { border-color: #9adc00 }
.tab-content #entertainment { border-color: #ffa840 }
.tab-content #creative { border-color: #cab7a2 }
.tab-content #sports { border-color: #62c5ff }
.tab-content #nursery_business { border-color: #ffc3ea }
.tab-content #beauty_clothing { border-color: #eb5b87 }

/*========================
 記事レイアウト前川追加分20190508
========================*/
#pageBody{
 padding:0px 10px;
 line-height:1.75em;
}

img {
	height:auto !important;
}

#pageBody h2 {
    margin: 20px 0;
    font-size: 1.8rem;
    line-height:initial;
font-weight:bold;
    text-indent: 0px;
    padding: 0.5em;/*文字周りの余白*/
  color: #494949;/*文字色*/
  background: #FFF4F4;/*背景色*/
  border-left: solid 5px #ff6a6a;/*左線（実線 太さ 色）*/
}

#pageBody h2:after{
	background-image:none;
	height:0;
}

/*========================
今村追加 20190621
========================*/

.card p {
height: 40px;}

@media screen and (max-width: 600px){
#news_topics .table_children p{
height:80px;
}
}



 